mediengestalter.info
FAQ :: Mitgliederliste :: MGi Team

Willkommen auf dem Portal für Mediengestalter

Aktuelles Datum und Uhrzeit: Do 08.12.2016 08:58 Benutzername: Passwort: Auto-Login

Thema: [WAMP]: welches package vom 14.12.2004


Neues Thema eröffnen   Neue Antwort erstellen MGi Foren-Übersicht -> Hard- und Software -> [WAMP]: welches package
Autor Nachricht
lordle
Threadersteller

Dabei seit: 14.12.2001
Ort: Augsburg
Alter: 40
Geschlecht: Männlich
Verfasst Di 14.12.2004 13:10
Titel

[WAMP]: welches package

Antworten mit Zitat Zum Seitenanfang

ich such ein Windows Apache MySQL PHP Package.
http://www.apachefriends.org/de/ klang bis vor kurzem noch ganz gut, aber seit 06.12. steht da:
http://www.apachefriends.org/de/xampp-windows.html hat geschrieben:
Oh je, da war doch die XAMPP Version 1.4.10 ein totaler Fehlschlag, deshalb folgt nun schnell diese Version 1.4.10a. Alle die die XAMPP Version 1.4.10 win32 (also nicht mit "a") fahren, bitte unbedingt auf die neue Version 1.4.10a updaten. (...) Das tut uns wirklich leid, aber etwas anderes können wir zu diesem Problem im Moment nicht sagen oder tun. *Schnief*

Klingt jetzt net soo vertrauenserweckend.
Andererseits gibs hier: HotScripts.com auch tausender Packages, die mitunter recht gut geratet sind, ich aber überhaupt net kenn.
Und hier ist apachefriends mit über 18.000 guest-rankings schon top

Hat jemand nen Package, mit dem er vollkommen zufrieden ist? oder ist das einfach ein allgemeines PHP->MySQL 4.1.7 Problem? wär mir unter Linux/Debian jetzt net aufgefallen.
  View user's profile Private Nachricht senden
capslockdevil

Dabei seit: 20.04.2004
Ort: Bad Homburg
Alter: 35
Geschlecht: Männlich
Verfasst Di 14.12.2004 13:25
Titel

Antworten mit Zitat Zum Seitenanfang

also ich fahre mit XAMPP echt ganz gut. *Thumbs up!* Aber Easy PHP hat mir's voll verratzt ...
  View user's profile Private Nachricht senden
Anzeige
Anzeige
shakadi
Griller Killer

Dabei seit: 21.12.2003
Ort: SHA
Alter: 36
Geschlecht: Männlich
Verfasst Di 14.12.2004 13:27
Titel

Antworten mit Zitat Zum Seitenanfang

jepp also ich kann den von apachfriends auch nur empfehlen.
und was ist das für ne mitteilung????
  View user's profile Private Nachricht senden
lordle
Threadersteller

Dabei seit: 14.12.2001
Ort: Augsburg
Alter: 40
Geschlecht: Männlich
Verfasst Di 14.12.2004 14:44
Titel

Antworten mit Zitat Zum Seitenanfang

shakadi hat geschrieben:
jepp also ich kann den von apachfriends auch nur empfehlen.
und was ist das für ne mitteilung????

diese meldung erscheint halt auf der website. entweder gibs ein Problem mit PHP4 und MySQL 4.1.7... oder das Package selber hat ein problem.
Aber da ich für mein Projekt keine 4.1.7 brauch, nehm ich halt die alte version 1.4.9. von apachefriends!
  View user's profile Private Nachricht senden
tschifu

Dabei seit: 28.01.2003
Ort: Ingelheim
Alter: 35
Geschlecht: -
Verfasst Di 14.12.2004 15:34
Titel

Antworten mit Zitat Zum Seitenanfang

Ich habe noch wampp drauf. Wollte erst mal abwarten wie xampp so läuft. Wampp hat PHP nur als 4.0 Version.
Ansonsten läuft Apachefriends bei mir bisher einwandfrei.
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
El Barto

Dabei seit: 15.04.2002
Ort: Spuckweite Enschede - NL
Alter: 36
Geschlecht: Männlich
Verfasst Di 14.12.2004 15:47
Titel

Antworten mit Zitat Zum Seitenanfang

Also fahre schon seit 3 Jahren mit dem XAMPP mehr als gut ... und das die ganze Schose umsonst ist und dann mal ein Fehler sich einschleichen kann. Ist denke ich wohl klar. Nutzt ja auch alles Microsoft Produkte und da gibbet jeden Tag neue Bugs. Haben den Fehler ja auch schnell behoben.

Also im grossen ganzen fährt man mit XAMPP mehr als gut. Ich bin sehr zufrieden!

El Barto
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
 
Neues Thema eröffnen   Neue Antwort erstellen
MGi Foren-Übersicht -> Hard- und Software


Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst an Umfragen in diesem Forum nicht mitmachen.